Subject: This is why you havent dropped the LBS

From: Fat-Melting for Average Joe's <[email-masked]>
Date: Wed, 01 Oct 2014 16:51:04 -0700

Krb-wg-archive,

This is real talk, from real people. Not celebs that spend
all day in the spa and gym. 
Hardworking people like me and you that don't have time to fit the gym
into their already overloaded schedule. 

The Doctors get it. On an episode that was on earlier they show how 
you can burn fat w/out omitting a single thing from your meals. 

Viewer Testimonials - http://www.offeta.com/clandestineness/sisyphus/jiggling/ecology/inhumanely.php
[Video Id / Episode511 / The Doctors]

If you love it, keep it on your plate and let your metabolism 
do all the work. 

[DoctorsTV]
[[10-01-14]]

To remove yourself from getting further messages - write to 
KGMT Associates  2331 East Lake Drive - W e a t h e r f o r d, TX 76087
go here http://www.offeta.com/chatty/isling/describers/bypaths.htm
Yeah, it's been dropping gradually, but winds have died down for the most part imby. 12.7F here, 19F at the airport as of 10pm. A couple weeks ago I thought for sure I'd seen my last single digit reading for the season, but they just keep coming.
 
I know I've said this before, but I really love nearly-full moons on clear, frigid nights with some snow on the ground. Just magical to me to take a quick walk in the woods in these conditions. have an assignment I offer to my Earth Science students where they must interview an adult they know about that person's most memorable weather event.  I love reading them.  I would love to read yours.

I have three vivid memories, one was unique to me, one unique to my family, and the other I shared with the entire North East of the US.

When I was in high school we had an intense early morning thunderstorm.  My bedroom window was open and the chimney was right outside.  The storm woke me up but I was still half asleep.  All of a sudden I was aware of a blinding bright light, and I remember feeling like the hair on my arms was standing on end.  Immediately came the loudest thunder clap I have ever heard.  It shook the whole house and woke up my parents.  I don't remember any damage but I swear the lightning must have struck the chimney.

I will save my story from the blizzard of '78 and my house burning down from another lightning strike in 84' for later in this thread.  What weather stories do you have?